<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>OOP in JS</title>
<!--    <script src="comparison.js"></script>-->
<!--    <script src="simple_oop.js"></script>-->
<!--    <script src="inheritance_with_constructor.js"></script>-->
<!--    <script src="classes.js"></script>-->
<!--    <script src="classes_inheritance.js"></script>-->
    <script src="operators.js"></script>
</head>
<body>

</body>
</html>
